<template>
  
<!-- Section 1 -->
<section class="relative py-16 bg-white min-w-screen animation-fade animation-delay">
    <div class="container px-0 px-8 mx-auto sm:px-12 xl:px-5">
        <p class="text-xs font-bold text-left text-blue-400 uppercase sm:mx-6 sm:text-center sm:text-normal sm:font-bold">
            GOT A QUESTION ABOUT OUR PRIVACY POLICY? WE’VE GOT ANSWERS.
        </p>
        <h3 class="mt-1 text-2xl font-bold text-left text-gray-800 sm:mx-6 sm:text-3xl md:text-4xl lg:text-5xl sm:text-center sm:mx-0">
             Our privacy policy
        </h3>
        <div class="w-full px-6 py-6 mx-auto mt-10 bg-white border border-gray-200 sm:px-8 md:px-12 sm:py-8 sm:shadow lg:w-5/6 xl:w-2/3 rounded-none rounded-lg">
            <h3 class="text-lg font-bold text-blue-400 sm:text-xl md:text-2xl">What data is collected and why?</h3>
            <p class="mt-2 text-base text-gray-600 sm:text-lg md:text-normal">
                <b>General account data:</b> Your email address and passwords are stored given they are needed in the login process. Your username and email address are also used to reference your account.
                <br><b>Step data:</b> To provide you with our services we need to store the number of steps you have taken each day the past year. The steps can then be displayed on the user dashboard.  
                <br><b>Follower data:</b> To provide you with our services we need to store the users you follow and the users that follow you. This data is then used to share the number of steps a user has taken with other users that are interested in this data.   
                <br><b>We don't store any GDPS data!!!</b> 
</p>
        </div>
        <div class="w-full px-6 py-6 mx-auto mt-10 bg-white border border-gray-200 sm:px-8 md:px-12 sm:py-8 sm:shadow lg:w-5/6 xl:w-2/3 rounded-none rounded-lg">
            <h3 class="text-lg font-bold text-blue-400 sm:text-xl md:text-2xl">How long the data will be stored</h3>
            <p class="mt-2 text-base text-gray-600 sm:text-lg md:text-normal">
 <b>General account data:</b> This data is stored until you delete your account or change your account information.
                <br><b>Step data:</b> This data is stored for one year this data is then deleted.  
                <br><b>Follower data:</b> This data is stored until you delete your account, or you stop following a user/ a user stops following you.



            </p>
        </div>
        <div class="w-full px-6 py-6 mx-auto mt-10 bg-white border border-gray-200 sm:px-8 md:px-12 sm:py-8 sm:shadow lg:w-5/6 xl:w-2/3 rounded-none rounded-lg">
            <h3 class="text-lg font-bold text-blue-400 sm:text-xl md:text-2xl">The persons/institutions that have access to the data?</h3>
            <p class="mt-2 text-base text-gray-600 sm:text-lg md:text-normal">The step tracker application makes use of AWS cloud to store your data in a database in the cloud, we don’t share your data with any third parties. </p>
        </div>
        <div class="w-full px-6 py-6 mx-auto mt-10 bg-white border border-gray-200 sm:px-8 md:px-12 sm:py-8 sm:shadow lg:w-5/6 xl:w-2/3 rounded-none rounded-lg">
            <h3 class="text-lg font-bold text-blue-400 sm:text-xl md:text-2xl">How can I contact your data protection officer?</h3>
            <p class="mt-2 text-base text-gray-600 sm:text-lg md:text-normal">
                You can contact our data protection officer at this address: 
                <br>StepTracker Inc.
                <br>Sittard-geleen/Hansstraat 170
                <br>1249HD Limburg/Sittard
                <br>Netherlands




            </p>
        </div>
    </div>
</section>

</template>

<script>
export default {

}
</script>

<style>

</style>